#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.2.0.1
visibility:           public
id:                   tasty-hspec-1.2.0.1-Ahz1JQpEo2t4acajRPZooF
key:                  tasty-hspec-1.2.0.1-Ahz1JQpEo2t4acajRPZooF
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  887858d39f1447863e6af9b7dd8ed20b
exposed:              True
exposed-modules:      Test.Tasty.Hspec
hidden-modules:       Test.Tasty.Hspec.Compat
import-dirs:          /usr/lib/ghc-9.0.2/site-local/tasty-hspec-1.2.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tasty-hspec-1.2.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-hspec
hs-libraries:         HStasty-hspec-1.2.0.1-Ahz1JQpEo2t4acajRPZooF
depends:
    QuickCheck-2.14.2-GLQMRdYhd1gGRweU1OeGdf base-4.15.1.0
    hspec-2.9.7-DGoJnN400JKk9TtaTXR74
    hspec-core-2.9.7-ABtn4TjJeMo8KnhZrKez5z
    tasty-1.4.2.3-7XgCSMvtGmJLA6TFfQg5Vn
    tasty-quickcheck-0.10.2-I4f704vjhsw5VbHc5WeCDx
    tasty-smallcheck-0.8.2-LecEi1DAG8f3dGJxYqmlsj

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

